/*=============================================
INFOPRODUCTO
=============================================*/

.infoproducto figure.visor img{
	display:none;
	cursor:crosshair;

}

.infoproducto figure.visor img:first-child{
	display:block;
}

.flexslider{
	cursor: pointer;
}

.lupa{
	display:none;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

.lupa img{
	position:relative;
	margin-top:-90%;
	margin-left:-50%;
	width:160%;
}

.compartirRedes{
	border:0px;
	box-shadow:none;
	margin:0px;
}

.compartirRedes li p{

	
	width: 23%;
	color:white;
	text-align: center;
	line-height: 8px;
	padding:5px;
	font-size:30px;
	margin-top:10px;
	margin-bottom:20px;
	cursor:pointer;
	float: right;

}

.btnFacebook{
	background:#46639f;
	border-radius: 5px 5px 5px 5px;
}

.btnGoogle{
	background:#d6513e;
	border-radius: 5px 5px 5px 5px;
}

.btnWhatsapp{
	background:#25D366;
	border-radius: 5px 5px 5px 5px;
}

.alturaComentarios{
	height:300px;
}

.btn-circle.btn-xs {
    width: 15px;
    height: 15px;
    padding: 6px 0px;
    border-radius: 15px;
    font-size: 8px;
    text-align: center;
}

.btn-circle.btn-sm {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    font-size: 8px;
    text-align: center;
}
.btn-circle.btn-md {
    width: 50px;
    height: 50px;
    padding: 7px 10px;
    border-radius: 25px;
    font-size: 10px;
    text-align: center;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 12px;
	text-align: center;
}

/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1200px){

	.videoPresentacion{

		height:415px;
	}

}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1199px) and (min-width:992px){
	
	.videoPresentacion{

		height:350px;
	}


}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){
	
	.videoPresentacion{

		height:300px;
	}



}

/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/

@media (max-width:767px){

	.videoPresentacion{

		height:200px;
	}

	.fondoBreadcrumb{
		font-size:12px;
	}

	.botonesCompra button{
		margin:5px 0;
	}

}

